#main-navigation ul.level1 li {
	padding-top: 0;
	background-position: right 3px;
}
#main-navigation ul.level2 li,
#main-navigation ul.level3 li {
	padding-top: 0px;
	background-position: 5px center !important;
}
#main-navigation ul.level2 li:hover,
#main-navigation ul.level3 li:hover {
	background-position: 6px center !important;
}
#main-navigation ul.level2:hover,
#main-navigation ul.level3:hover {
	margin-left: 0 !important;
}

#main-navigation ul.level2,
#main-navigation ul.level3 {
	margin-top: -3px !important;
	margin-left: -1px !important;
}